dl.accordion{
	width: 276px;
	margin: 0px;
	padding: 0px;
}

/* @group Ebene 1 */

dl.accordion dt {
	color: #fff;
	text-align: left;
	height: 20px;
	line-height: 15px;
	width: 236px;
	background: url(../images/right_top_close.png) no-repeat;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	padding: 15px 20px 0 20px;
	font-size: 10pt;
	cursor: pointer;
}

dl.accordion dt.open{
	color: #fff;
	text-align: left;
	height: 20px;
	line-height: 15px;
	width: 236px;
	background: url(../images/right_top.png) no-repeat;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	margin: 0px;
	text-decoration: none;
	padding: 15px 20px 0 20px;
	font-size: 10pt;
	cursor: pointer;
}

dl.accordion dd{
	position: relative;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}

/* @group Inhalt */

dl.accordion dd.sub_accordion{
	margin: 0px;
	padding: 0px;
}

dl.accordion dd.accordion_content{
	margin: 0px;
	padding: 0px;
}

